.page.products .item-list:after {
  content: "";
  display: table;
  clear: both;
}
.page.products .item-list ul {
  margin: 40px auto;
  max-width: none;
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.page.products .item-list ul:after {
  content: "";
  display: table;
  clear: both;
}
.page.products .item-list ul li {
  width: 40%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media (min-width: 400px) {
  .page.products .item-list ul li {
    width: 40%;
  }
}
@media (min-width: 544px) {
  .page.products .item-list ul li {
    width: 29.33%;
    margin-left: 2%;
    margin-right: 2%;
  }
}
@media (min-width: 768px) {
  .page.products .item-list ul {
    margin: 40px 0 0 0;
    padding-bottom: 50px;
  }
  .page.products .item-list ul li {
    width: calc((100%/3) - 5%);
    margin-left: 2.5%;
    margin-right: 2.5%;
  }
}
